lastAccountName: xDevon
timestamps:
  login: 1550230141198
  lastteleport: 1550230091508
  logout: 1550230429495
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.3768937008483
  y: 79.00662543653047
  z: 1312.1979633547837
  yaw: 210.44972
  pitch: 49.050007
logoutlocation:
  world: world
  x: 2289.9896210823795
  y: 54.261937503815666
  z: 692.8127548115826
  yaw: 230.94203
  pitch: 90.0
homes:
  home:
    world: world
    x: 2287.312721557026
    y: 103.0
    z: 673.2682721875632
    yaw: 348.992
    pitch: 27.600014
